Loading...
Searching...
No Matches
PrecTimer.h File Reference
`#include <casacore/casa/aips.h>`
`#include <cstdlib>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | casacore::PrecTimer
| More...
struct | casacore::PrecTimer::TimeStruct
union | casacore::PrecTimer::Union1
struct | casacore::PrecTimer::Union2

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines